<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jovanovo zaveštanje</title>
  <id>urn:book:ca63231d-6580-4811-8b92-2fc27055784a</id>
  <updated>2019-07-20T06:27:53Z</updated>
  <link href="./book_3532.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jovanovo zaveštanje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vanja%20Bulic/Jovanovo%20zavestanje%20%283532%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vanja%20Bulic/Jovanovo%20zavestanje%20%283532%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vanja%20Bulic/Jovanovo%20zavestanje%20%283532%29/Jovanovo%20zavestanje%20-%20Vanja%20Bulic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="495 KB" />
  <author>
    <name>Vanja Bulić</name>
    <uri>../authors_1/authors_1599_Page_1.xml</uri>
  </author>
  <published>2014-02-01T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1599_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vanja Bulić" />
  <link href="http://www.goodreads.com/book/title/Jovanovo%20zave%C5%A1tanje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jovanovo%20zave%C5%A1tanje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jovanovo%20zave%C5%A1tanje%20Vanja%20Buli%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jovanovo%20zave%C5%A1tanje&amp;field-author=Vanja%20Buli%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vanja%20Buli%C4%87" type="text/html" rel="related" title="Vanja Bulić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vanja%20Buli%C4%87" type="text/html" rel="related" title="Vanja Bulić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Buli%C4%87Vanja" type="text/html" rel="related" title="Vanja Bulić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vanja%20Buli%C4%87" type="text/html" rel="related" title="Vanja Bulić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vanja%20Buli%C4%87" type="text/html" rel="related" title="Vanja Bulić on ISFDB" target="_blank" />
</entry>
